

.CybotCookiebotDialogBodyButton {
    background-color: #0780C2!important;
}
#CybotCookiebotDialogBodyContentTitle {
    color: #0780C2!important;
    border-bottom-width:0px;
    background-color:transparent!important
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    border-width:0px!important;
}
